﻿
h1.homepage {
	font-family: "Times New Roman", Georgia, serif;
	color: #C51710;
	font-size: 100px;
	font-weight: normal;
	margin: 0px;
	padding: 15px 0px 15px 235px;
	text-align: left;
}

h1.homepage a {
	color: #C51710;
	text-decoration: none;
}

.lashare-holler .postShareEmail .lashare-spacer,.lashare-holler .postShareSocial .lashare-spacer{max-width:180px;margin:.5em auto auto;padding:19px 45px 19px 25px;background:white;margin-bottom:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #cdcdcd;}
.lashare-holler .postShareEmail .lashare-spacer.large,.lashare-holler .postShareSocial .lashare-spacer.large{width:256px;padding:16px 25px;}

#home-rd #top-5 .number-title {float:left; font-size:1em; font-weight:bold; line-height:130%; margin-bottom:25px; width:150px}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button,.ui-widget,.ajax-login-register-container .meta{font-family:inherit;font-size:16px;}
.ajax-login-register-login-container .meta{font-size:inherit;font-weight:300;color:#b7b7b7;margin-top:8px;display:inline-block;font-size:14px;}
.ajax-login-register-login-container .meta a{color:#b7b7b7;}
.smart-sidebar-item .meta .stats .stats-wrap span{font-size:14px;margin-right:15px;}
.smart-sidebar-item .meta .stats .stats-wrap span i{font-size:18px;}
.has-sidebar .smart-sidebar-item .meta .stats .stats-wrap span{font-size:12px;margin-right:13px;}
.has-sidebar .smart-sidebar-item .meta .stats .stats-wrap span i{font-size:16px;}
.widget.xt_news .news-list li .meta p{margin-bottom:0;}
.widget.xt_news .news-list .row:not(.has-background) .meta:not(.side){padding-left:1px;padding-top:10px;}
.widget.xt_news .news-list .meta .author{font-size:14px;line-height:27px;font-weight:300;margin-right:5px;}
.widget.xt_news .news-list .row:not(.has-background) .meta:not(.side) .xt-post-category{margin-top:10px;}
.widget.xt_news .news-list .meta a.read-more{color:#b7b7b7;}
.widget.xt_news .news-list .has-background .meta-container{position:absolute;bottom:0px;width:100%;}
.widget.xt_news .news-list .has-background .meta{z-index:1;position:relative;padding:15px;overflow:hidden;}
.widget.xt_news .news-list.meta-all-over .has-background .meta{padding:30px;}
.widget.xt_news .news-list.meta-all-over.show-title-on-hover .has-background .xt-post-title,.widget.xt_news .news-list.meta-all-over.show-excerpt-on-hover .has-background .xt-post-excerpt,.widget.xt_news .news-list.meta-all-over.show-category-on-hover .has-background .xt-post-category{display:none;}
.widget.xt_news .news-list.meta-all-over.show-title-on-hover .has-background .xt-post-title,.widget.xt_news .news-list.meta-all-over.show-excerpt-on-hover .has-background .xt-post-excerpt{margin:0;}
.widget.xt_news .news-list.meta-all-over .has-background .xt-post-author,.widget.xt_news .news-list.meta-all-over .has-background .xt-post-author a,.widget.xt_news .news-list.meta-all-over .has-background .xt-post-date,.widget.xt_news .news-list.meta-all-over .has-background .xt-post-stats,.widget.xt_news .news-list.meta-all-over .has-background .xt-post-stats a,.widget.xt_news .news-list.meta-all-over .has-background .xt-post-stats a i,.widget.xt_news .news-list.meta-all-over .has-background .xt-post-stats i,.widget.xt_news .news-list.meta-all-over .has-background .xt-post-stats .stats-wrap span i{color:#b7b7b7 !important;}
.widget.xt_news .news-list.meta-all-over .has-background .xt-post-author a:hover{color:#e8280b !important;}
.widget.xt_news .news-list.meta-all-over .has-background .xt-post-category{margin-bottom:10px;}
.widget.xt_news .news-list:not(.meta-all-over) .has-background .xt-post-author,.widget.xt_news .news-list:not(.meta-all-over) .has-background .xt-post-date,.widget.xt_news .news-list:not(.meta-all-over) .has-background .xt-post-stats{background-color:rgba(0,0,0,0.5);padding:0 10px;margin-right:3px !important;}
.widget.xt_news .news-list:not(.meta-all-over) .has-background .xt-post-stats{padding:0 0 0 10px;margin:0;}
.widget.xt_news .news-list.list.featured-posts-1-col.meta-all-over li:first-child{border-bottom:0;padding-bottom:0;}
.widget.xt_news .news-list .has-background.auto-height .meta-container{position:relative;margin-top:100px;}
.has-background.custom-height .column:not(.meta-container),.has-background.auto-height .column:not(.meta-container){height:100%;}
.widget.xt_news .news-list.news-list.posts-list-small-thumbs.list li [class*="small-6"] .meta,.widget.xt_news .news-list.news-list.posts-list-medium-thumbs.list li [class*="small-6"] .meta,.widget.xt_news .news-list.news-list.posts-list-large-thumbs.list li [class*="small-6"] .meta,.widget.xt_news .news-list.news-list.posts-list-small-thumbs.list li [class*="small-5"] .meta,.widget.xt_news .news-list.news-list.posts-list-medium-thumbs.list li [class*="small-5"] .meta,.widget.xt_news .news-list.news-list.posts-list-large-thumbs.list li [class*="small-5"] .meta,.featured-posts-2-col-style-2 [class*="small-"] .meta{margin-top:10px;}
.widget.xt_news .news-list.news-list.posts-list-small-thumbs.list li [class*="small-"] .meta,.widget.xt_news .news-list.news-list.posts-list-medium-thumbs.list li [class*="small-"] .meta,.widget.xt_news .news-list.news-list.posts-list-large-thumbs.list li [class*="small-"] .meta,.featured-posts-2-col-style-2 [class*="small-"] .meta{margin-top:10px;}
.has-background .meta{padding:10px !important;}
.widget.xt_news .news-list.posts-list-small-thumbs:not(.meta-category-over):not(.meta-category-stats-over):not(.meta-all-over) .xt-post-category,.widget.xt_news .news-list.posts-list-medium-thumbs:not(.meta-category-over):not(.meta-category-stats-over):not(.meta-all-over) .xt-post-category,.widget.xt_news .news-list.posts-list-large-thumbs:not(.meta-category-over):not(.meta-category-stats-over):not(.meta-all-over) .xt-post-category,.widget.xt_news .news-list.numeric-list:not(.meta-category-over):not(.meta-category-stats-over):not(.meta-all-over) .xt-post-category{padding-top:0;}
.article-comments ol.commentlist li .comment-text p.meta{font-size:14px;font-weight:300 !important;line-height:24px;color:#b7b7b7;margin-bottom:10px;margin-top:0px;float:left;}
.article-comments ol.commentlist li .comment-text p.meta time{font-size:16px !important;font-weight:300 !important;line-height:24px !important;color:#b7b7b7;padding:0;}
.article-comments ol.commentlist li .comment-text p.meta span,.article-comments ol.commentlist li .comment-text p.meta span a{font-size:16px !important;color:#181818;font-weight:400 !important;}
.article-comments ol.commentlist li .comment-text p.meta a{font-size:16px;color:#b7b7b7;}

nav ul.offcanvas-menu li {
  float: right;
  padding: 0;
  }





#slider_container, #slider_buttons, #slider_holder {
    height: 495px;
}


#slider_buttons {
    width:150px;
    right:0;
    position: absolute;
 }


.freedman_slider .hp_slider_button{
    height:122px;
}


.freedman_slider .hp_slider_button #hpb_new{
    margin:21px auto;
}


.freedman_slider .hp_slider_button .hpb_1_2_line{
    margin:45px auto;
}


.freedman_slider .hp_slider_button .hpb_2_line{
    margin:35px auto 0;
}



.de .freedman_slider .hp_slider_button .hpb_2_line{
    overflow: hidden;
    font-size: 12px;
}


.freedman_slider .hp_slider_button .hpb_1_line{
    margin:45px auto 0;
}


.freedman_slider #slider_button_studio {
    height: 124px;
}


.freedman_slider #slider_button_whats_new #hpb_new{
    margin:53px auto;
}


    .freedman_slider .hp_slider_button, .freedman_slider #slider_button_studio {
        height: 100px;
        width:24.9%;
    }

.presentation_user_lft{padding:0 0 0 0; width:100px; }

.presentation_user_lft a img{width:100%; height:auto; }

.presentation_user_lft a					{ padding:0; margin:0; }

.presentation_user_lft a span				{ padding:7px 0 0 0; margin:0; font-family: 'PT Sans', sans-serif; font-size:16px; line-height:25px; color:#549fd7; font-weight:bold; font-style:normal; display:inline-block; }


    .company-info {
    }
#mk-theme-container:not(.mk-transparent-header) .header-style-1 .mk-header-padding-wrapper,#mk-theme-container:not(.mk-transparent-header) .header-style-3 .mk-header-padding-wrapper {padding-top:132px;}

.ind_brch_p1,.ind_brch_p2,.ind_brch_p3{display:inline;float:left;width:210px;font:12px/16px Arial;color:#000000; margin:12px 0 0 32px;padding-bottom:22px;}
.node-type-bio .content .views-row,.node-type-collection .content .views-row{border-bottom:1px solid #E5E5E5;padding:10px 0;}

.ifr { float: right }
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:normal;line-height:1;color:#999}
h1 small,h2 small,h3 small,h1 .small,h2 .small,h3 .small{font-size:65%}
h4 small,h5 small,h6 small,h4 .small,h5 .small,h6 .small{font-size:75%}
small,.small{font-size:85%}
blockquote small,blockquote .small{display:block;line-height:1.428571429;color:#999}
blockquote small:before,blockquote .small:before{content:'\2014 \00A0'}
blockquote.pull-right p,blockquote.pull-right small,blockquote.pull-right .small{text-align:right}
blockquote.pull-right small:before,blockquote.pull-right .small:before{content:''}
blockquote.pull-right small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}

	body.mobile #wrapper, body.mobile #colophon, body.mobile #main, body.mobile article.post, body.mobile #container, body.mobile #linky { width: auto; }

	#wrapper, #colophon,  #main, article.post, #container, #linky { width: auto; }





#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
}


#colophon {
	margin-top: 0;
	overflow: hidden;
	padding: 0 0 10px 0px;
}

 #wrapper, #access, #colophon, #branding, #main { width:1100px ;}

.column2 .accordion-tabs .pane , .column2_last .accordion-tabs .pane {width:165px;}

.entry-content .column1 , .entry-content .column2, .entry-content .column3, .entry-content .column4, .entry-content .column32 { margin:0 0 10px 0; padding:0 0 10px 0; }

.entry-content .column2 {width:48.2%; float:left; }

.fullpage-contents-wrap .entry-content .column2 {width:48.8%; float:left; }

#hornav ul li .submenu-inner,#sublevel ul li .submenu-inner {background-color:#222;background-repeat:no-repeat;background-position:10px 0;color:#ababab;text-shadow:0 1px #000}


.news-post {
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  width: 100%;
  float: left;
  margin-bottom: 20px; }

  .news-post .content {
    height: 455px;
    position: relative;
    border: 1px solid rgba(61, 63, 69, 0.2);
    background: white; }

  .news-post .image {
    height: 190px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px; }

  .news-post .date {
    font-family: "theinhardt-medium";
    font-size: 18px;
    line-height: 25px;
    color: rgba(61, 63, 69, 0.2);
    margin-bottom: 20px;
    display: block; }

  .news-post h3 {
    width: 80%;
    display: block;
    margin: 0 auto; }

#homeSlide .slide .left, #homeSlide .slide .right {
    float: left;
    overflow: hidden;
}

#homeSlide .slide .left img, #homeSlide .slide .right img {
    width: 100%;
    height: auto;
}

#homeSlide .slide {
    width: 100% !important;
    text-align: center;
    max-height: 750px;
}

#homeSlide .slide img {
    max-width: 1680px;
    width: 100%!important;
    height: auto;
}

#middle-content-third .slide {
    overflow: hidden;
    width: 100% !important;
    min-height: 100%;
}

#middle-content-third .slide-next {
    background-position: right top;
    right: 50px;
}

#middle-content-third .slide-prev {
    background-position: left top;
    left: 50px;
}

.instagram-gallery .slide:hover .info {
    opacity: 1;
}

#carousel .slide, #carousel2 .slide, #carousel3 .slide, #carousel4 .slide {
    overflow: hidden;
}

.chefs-corner #carousel .slide {
    margin-right: 0 !important;
    width: 305px !important;
    height: 305px !important;
}

.feat-image img, #carousel .slide img, #carousel2 .slide img, #carousel3 .slide img, #carousel4 .slide img {
    opacity: 1;
    width: 100%;
}

.instagram-gallery #carousel .slide img {
    width: auto;
}

.chefs-corner .slide .info {
    position: absolute;
    background: rgba(0, 164, 198, 0.8);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.chefs-corner #carousel .slide img {
    width: auto;
}

.chefs-corner .slide:hover .info {
    opacity: 1;
}


#carousel .slide a {
    float: left;
}

    .chefs-corner #carousel .slide, #resort-home #carousel .slide {
        margin-right: 0 !important;
        width: 200px !important;
        height: 200px !important;
    }

    #carousel .slide {
        width: 175px !important;
        margin-right: 5px !important;
    }

	#home #carousel .slide, #home #carousel2 .slide, #home #carousel3 .slide, #home #carousel4 .slide {
	  width: 160px !important;
	}




.icon-envelope, .icon-facebook, .icon-twitter, .icon-phone, .icon-rss, .icon-google-plus, .icon-pinterest, .icon-envelope-alt, .icon-instagram, .icon-youtube, .icon-tumblr, .icon-comment, .icon-linkedin, .icon-flickr, .icon-instagram-2, .icon-home, .icon-google-plus-2 {
	font-family: 'icofont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-envelope:before {
	content: "\f003";
}

.icon-facebook:before {
	content: "\f09a";
}

.icon-twitter:before {
	content: "\f099";
}

.icon-phone:before {
	content: "\f095";
}

.icon-rss:before {
	content: "\f09e";
}

.icon-google-plus:before {
	content: "\f0d5";
}

.icon-pinterest:before {
	content: "\f0d2";
}

.icon-envelope-alt:before {
	content: "\f0e0";
}

.icon-instagram:before {
	content: "\f16d";
}

.icon-youtube:before {
	content: "\f167";
}

.icon-tumblr:before {
	content: "\f173";
}

.icon-comment:before {
	content: "\f075";
}

.icon-linkedin:before {
	content: "\f0e1";
}

.icon-flickr:before {
	content: "\e000";
}

.icon-instagram-2:before {
	content: "\e001";
}

.icon-home:before {
	content: "\f015";
}

.icon-google-plus-2:before {
	content: "\e002";
}

.social-icon .icon {
    font-size: 18px;
    line-height: 36px;
}

.fetch-tweets-body { margin-top: 25px; }
 
.fetch-tweets-body .fetch-tweets-text a { color: #53acee !important; }
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item{display:block;padding:0;margin-left:0}
.mk-fullscreen-nav .mk-fullscreen-nav-wrapper .fullscreen-menu .fullscreen-navigation-ul .menu-item a{transition:all ease-in-out .15s;display:block}
.main-navigation-ul,.main-navigation-ul li.menu-item,.main-navigation-ul ul.sub-menu{margin:0;padding:0}
.main-navigation-ul li.menu-item{position:relative;display:block;list-style-type:none}
.main-navigation-ul a.menu-item-link,.main-navigation-ul span{display:block;text-decoration:none;white-space:normal}
.main-navigation-ul .menu-item-language span{display:inline}
.main-navigation-ul li.menu-item.has-mega-menu{position:static}
.fullscreen-navigation-ul .menu-item a{color:#ffffff;text-transform:uppercase;font-size:16px;letter-spacing:0;font-weight:inherit;padding:25px 0;}
.fullscreen-navigation-ul .menu-item a:hover{background-color:#ffffff;color:#444444;}
.mk-main-navigation ul.sub-menu a.menu-item-link,.mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color:#b3b3b3;}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color:#e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size:12px;font-weight:500;text-transform:uppercase;letter-spacing:1px;}

#sidebar .widget-block {
	overflow: hidden;
	background: #f4f5f6;
	margin: 0 0 19px;
	padding: inherit;
}

#sidebar .widget-block:first-child {
	padding: 5px;
	background:#e9eaeb;
}

.widget-block .search-form {
	border: 1px solid #d1d2d3;
	overflow: hidden;
	background: #fff;
	margin: 0;
}

.widget-block h2 {
	background: #2c64b4;
	color: #fff;
	padding: 10px 19px;
	margin: 0 0 10px;
	text-transform: capitalize;
	font: 700 18px/20px 'Open Sans', Arial, Helvetica, sans-serif;
}

.widget-block .categories {
	overflow: hidden;
	padding: 7px 0 0;
	margin:0 0 15px;
}

.widget-block .popular-articles ul {
	padding: 9px 15px 15px;
	margin: 0;
	overflow: hidden;
	font: 14px/16px 'Open Sans', Arial, Helvetica, sans-serif;
}


#wrapper,
.container-inner { min-width: 320px; }






#wrapper { min-width: 1024px; height: 100%; }



.boxed #wrapper { max-width: 1380px; margin: 0 auto;
-webkit-box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04);
box-shadow: 6px 0 0 rgba(0,0,0,0.04), -6px 0 0 rgba(0,0,0,0.04); }
#home .featured-entry .entry .top{height:100%;position:relative;vertical-align:top}
div#footer span#copyright{display:block;}

.slide-data { padding: 10px; padding: 0.625rem; }

	.slide-data .mh-excerpt, .slider-layout1 .flex-control-nav, .related-subheading { display: none; }
.blog-content .comments-info .col-14,.row .col-14{width:58.33333%;left:auto}
.footer-newsletter-inside .col-14{padding-left:0}
body.section .hero-module.col-10 a.image-wrap.desktop,body.section .hero-module.col-10 a.img-hero,body.section .hero-module.col-14 a.image-wrap.desktop,body.section .hero-module.col-14 a.img-hero,body.series .hero-module.col-10 a.image-wrap.desktop,body.series .hero-module.col-10 a.img-hero,body.series .hero-module.col-14 a.image-wrap.desktop,body.series .hero-module.col-14 a.img-hero{height:300px}
table.cnss-social-icon tr td, table.cnss-social-icon, table.cnss-social-icon tr {padding:0 !important;margin:0 !important;border:none !important;vertical-align:middle !important;background:none !important;}

table.cnss-social-icon tr td img{max-width:100% !important;}

table.cnss-social-icon tr td a img, table.cnss-social-icon tr td a:hover img, table.cnss-social-icon tr td a img:hover{border:none !important;}

table.cnss-social-icon tr td a img:hover, table.cnss-social-icon tr td a:hover img{max-width:100% !important;}

ul.cnss-social-icon{margin:0; padding:0;list-style-type:none}

ul.cnss-social-icon li a img{display:inherit!important;}

ul.cnss-social-icon li a{border:none!important;text-decoration:none!important;}

ul.cnss-social-icon li:after, ul.cnss-social-icon li:before{display:none!important;content:inherit!important;}

ul.cnss-social-icon li{ float:none!important; width:auto!important;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.yamm .container {
  position: relative;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
	
.title {
	font-size:16px;
	font-weight:bold;
	}
.grid-box{float:left}




.rf_contact_widget .social-buttons {
	margin: 0 0 10px 0;
	display: inline-block;
}

.rf_contact_widget .social-buttons a {
	margin: 1px 0 0 15px;
	display: inline-block;
	float: left;
}

.rf_contact_widget .social-buttons a:first-child {
	margin-left: 0;
}

.rf_contact_widget .social-buttons a:hover {
	margin-top: 0px;
}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-pb-row .td-pb-row .td-pb-span4 {
  width: 33.33%;
}

.td-pb-span4 {
  width: 340px;
  position: relative;
}

  .td-pb-row .td-pb-span1,
  .td-pb-row .td-pb-span2,
  .td-pb-row .td-pb-span3,
  .td-pb-row .td-pb-span4,
  .td-pb-row .td-pb-span5,
  .td-pb-row .td-pb-span6,
  .td-pb-row .td-pb-span7,
  .td-pb-row .td-pb-span8,
  .td-pb-row .td-pb-span9,
  .td-pb-row .td-pb-span10,
  .td-pb-row .td-pb-span11,
  .td-pb-row .td-pb-span12 {
    float: none;
    width: 100% !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px;
    border-left: none;
  }

.td-pb-span12 .td-post-content .wpb_row .td-pb-span4 .wpb_content_element {
  padding-right: 20px;
  padding-left: 0px;
}

.td-pb-span6 .wpb_tabs_nav,
.td-pb-span4 .wpb_tabs_nav {
  margin-left: auto;
  margin-right: auto;
  display: table;
}


.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option {
  
}

.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option span {
  
}

.td-pb-span4 .td_block_wrap .td-pulldown-filter-display-option i {
  
}


.td-pb-span4 .td_block_1 .td_module_4 {
  padding-bottom: 6px;
}

.td-pb-span4 .td_block_9 .td_module_8 .td-post-category {
  
}

.td-pb-row .td-pb-span4 .td_block_11 .entry-thumb {
  width: 80px;
  margin-bottom: 0;
  
  
  
}

.td-pb-row .td-pb-span4 .td_block_11 .td-module-title {
  padding-left: 100px;
  font-size: 15px;
  line-height: 21px;
  
}

.td-pb-row .td-pb-span4 .td_block_11 .meta-info {
  clear: both;
}

.td-pb-row .td-pb-span4 .td_block_11 .item-details {
  margin-left: 0;
}

.td-pb-row .td-pb-span4 .td_block_11 .td-excerpt {
  clear: both;
  margin-bottom: 15px;
}

.td-pb-row .td-pb-span4 .td_block_12 .entry-thumb {
  width: 80px;
  margin-bottom: 17px;
  
  
  
}

.td-pb-row .td-pb-span4 .td_block_12 .td-module-thumb {
  
}

.td-pb-row .td-pb-span4 .td_block_12 .td-module-title {
  padding-left: 100px;
  font-size: 15px;
  line-height: 21px;
  
}

.td-pb-row .td-pb-span4 .td_block_12 .meta-info {
  clear: both;
}

.td-pb-row .td-pb-span4 .td_block_12 .td-video-play-ico img {
  width: 24px;
}

.td-pb-row .td-pb-span4 .td_block_12 .item-details {
  margin-left: 0;
}

.td-pb-row .td-pb-span4 .td_block_12 .td-excerpt {
  clear: both;
  margin-bottom: 15px;
}

.td-pb-span4 .td_block_13 .meta-info {
  min-width: 299px;
  padding: 14px 20px 12px 21px;
  
}

.td-pb-span4 .td-trending-now-display-area {
  display: inline-block;
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-top: 10px;
}

.td-pb-span4 .td-trending-now-display-area .entry-title {
  text-align: center;
}

.td-pb-span4 .td-trending-now-post {
  width: 100%;
}

.td-footer-container .td-pb-span4,
.td-footer-container .td-pb-span8,
.td-footer-container .td-pb-span12 {
  border-left: none;
  
}

.td-footer-container .td-pb-span4:last-child,
.td-footer-container .td-pb-span8:last-child,
.td-footer-container .td-pb-span12:last-child {
  
}

.td-sub-footer-container .td-pb-span4,
.td-sub-footer-container .td-pb-span8 {
  border-left: none;
}

  #toolbar .search_button {
    font-size: 12px;
    float: right;
    padding-left: 20px;
    height: 100%;
    line-height: 30px;
    width: 110px;
    text-transform: uppercase;
    cursor: pointer; }

    #toolbar .search_button div {
      display: none; }

      #toolbar .search_button div.active {
        display: block; }

    #toolbar .search_button i {
      margin-left: 10px; }
#toolbar .search_button:hover, #toolbar .search_button:hover i{color:#9d7c46}
#toolbar .search_button,#toolbar .search_button .fa{color:#9d7c46}
#toolbar .search_button:hover,
										#toolbar .search_button:hover i{color:#9d7c46}
#toolbar .search_button:hover,
										.social_icon.widgetHeaderColor,
										nav ul li a,
										#loadMoreEvents,
										#events_axs .event_list .buttons a.btn-tickets,
										.layout-desktop nav ul ul a:hover,
										.layout-desktop nav ul ul a.active,
										#toolbar .search_button:hover i{color:#020202}

#menu-primary-menu li#menu-item-14 a {background-position: -489px 0;left:595px;top:77px;}

#menu-primary-menu li#menu-item-14 a:hover, #menu-primary-menu li#menu-item-14.current-menu-item a, #menu-primary-menu li#menu-item-14.current-page-ancestor a {background-position: -489px -85px;}

.widget-container {
	margin: 0 0 18px 0;
}

.more-link-cont {
  text-align: center;
  padding: 22px 0 0;
}

.more-link-cont a {
  color: #00529c;
  text-decoration: none;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-style: normal;
  margin: 0 0 0 -10px;
}

.licensing .more-link-cont {
  padding: 14px 0 21px;
}

.licensing .more-link-cont a {
  margin: 0;
}

.live-feed .more-link-cont {
  padding: 12px 0 22px;
}

.live-feed .more-link-cont a {
  margin: 0;
}


.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}


a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}


.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.timely .alignleft,.timely.alignleft,#ai1ec-container .alignleft,#ai1ec-container.alignleft{float:left;margin:0 16px 8px 0;}


.header-container .cart-button .item-number {
    color: #f1ece5;
    display: block;
    float: left;
    padding: 0 5px 0 10px;
    font: 20px/28px 'MuseoSlab';
    text-shadow: 0 -1px 0 #c6711d;
    height: 28px;
}


.header-container header[role=banner] .cart-button .item-number {
    color: #f1ece5;
    display: block;
    float: left;
    padding: 0 5px 0 10px;
    font: 20px/28px 'MuseoSlab';
    text-shadow: 0 -1px 0 #c6711d;
    height: 28px;
}

.header-container .customer-bar-container .customer-bar,
#gts-c,
.header-container header[role="banner"] .cart-button .item-number,
.header-container span.item-label {
    display: none;
}
.description{border-bottom:1px dashed #ccc;font-style:italic;margin-bottom:10px}

#content .views-row{padding-bottom:20px;margin-bottom:20px;border-bottom:1px solid #999}
#content .views-row-last{padding-bottom:0;margin-bottom:0;border-bottom:none}
.views-row h2.node-title{margin-bottom:5px;font-size:16px}
.views-row h2.node-title a{font-weight:normal}
.views-row p{margin:0}
#content .view-staff .views-row{float:left;width:48%;border:none}
#content .view-staff .views-row-odd{margin-right:20px}
#content .view-staff .views-row-last{padding-bottom:20px;margin-bottom:20px}

	
	#leftpane .widget {padding:20px;}

	
		#leftpane .widget .hr {border-top:1px solid #eee;height:1px;margin-bottom:20px;}



#leftpane .widget h3 {font-size:13px !important; color:#666 !important; border-bottom: 3px solid #EEEEEE; padding-bottom: 3px; margin-bottom:10px; margin-top: -5px; background: none;}

	
		#leftpane .widget ul li {margin-bottom: 8px;}


.footer-widgets-1 {
	width:100%;
}


.footer-widgets-1 img {
	margin:0 20px;
}

	


	.content,
	.homeside,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.title-area {
		width: 100%;
	}

	.entry-title,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	title-area {

	text-align:center;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:14px;padding-right:14px}
.col-sm-12{width:100%}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}


.row.leader{
	text-align: center;
	padding: 0 5%;
}


.row.invest_cont{
  text-align: center;
  padding: 20px 25%;
  }


.row.history_cont{
  text-align: center;
  padding: 20px 25%;
  border:0px solid red
  }

  
	.team .row{
		padding-bottom: 0px !important;
	}
body .entry .meta .title{margin:0 0 0.1em 0}
h1,body .entry .title{font-family:'Times New Roman', Times, serif;font-size:2em;font-weight:normal;line-height:120%;margin:0;border-bottom:1px solid #ccc;padding:0 0 0.1em 0}
#comments-header .title{width:49.5%;float:left;margin:0 0 0.1em 0;border:none}
.rtl #comments-header .title{float:right}


#divTopRight .language .language-selection {
    display: inline-block;
}


#divTopRight .language .language-selection a {
    color: #fff !important;
    margin-left: 10px !important;
}


#divTopRight .language .language-selection a:hover {
    text-decoration: underline;
}


.language-selection a {
    color: #8E8E99;
    margin-left: 10px;
}


.language-selection a:hover {
    color: #fff;
    text-decoration: none;
    transition: 0.1s all;
}

    .language-selection {
        margin: 10px 0;
    }


#mainmenu-nav{list-style: none;list-style-type: none;padding:0 0 8px 0;}
.primary-nav-list .menu-item-has-children{position:relative}
.transformer{position:relative;z-index:1002;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out}
.transformer.is-open{-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-moz-transform:translateX(-82.97872%);-ms-transform:translateX(-82.97872%);-webkit-transform:translateX(-82.97872%);transform:translateX(-82.97872%)}


.et-tabs-container, .tabs-left, .et-simple-slider, .et-image-slider, .et-testimonial-box, .author-shortcodes, .et-protected { -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1); }


.author-shortcodes { background: #fff; border: 1px solid #e7e7e7; color: #363636; font-size: 14px; margin-bottom: 10px; }

	.author-shortcodes .author-inner { position: relative; padding: 30px 30px 20px 117px; min-height: 60px; }

		.author-shortcodes .author-image { position: absolute; top: 32px; left: 30px; width: 60px; height: 60px; }

			.author-shortcodes .author-image img { max-width: 100%; height: auto; width: auto; }

			.author-shortcodes .author-image .author-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.5); -moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.5); box-shadow: inset 0 0 4px rgba(0,0,0,0.5); }


.et-learn-more, .et-tabs-container, .tabs-left, .et-simple-slider, .author-shortcodes, .et-tooltip-box { color:#201F1F !important; text-shadow: none !important; }

.et-learn-more a, .et-tabs-container a, .tabs-left a, .et-simple-slider a, .author-shortcodes a, .et-tooltip-box a { text-shadow: none !important; }

.author-info h1, .author-info h2, .author-info h3, .author-info h4, .author-info h5, .author-info h6 { color:#201F1F !important; text-shadow: none !important; }


	body.et_right_sidebar .author-shortcodes .author-inner,
	body.et_left_sidebar .author-shortcodes .author-inner { padding: 27px 27px 17px; }

	body.et_right_sidebar .author-shortcodes .author-image,
	body.et_left_sidebar .author-shortcodes .author-image { position: relative; top: 0; left: 0; margin-bottom: 10px; }


	body.et_full_width_page .author-shortcodes .author-inner { padding: 27px 27px 17px; }

	body.et_full_width_page .author-shortcodes .author-image { position: relative; top: 0; left: 0; margin-bottom: 10px; }
.menu-primary,.menu-primary-tracks{-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;position:absolute;top:0;padding-top:6em;left:100%;height:100%;width:100%;z-index:19;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(24px,#222),color-stop(24px,transparent),color-stop(48px,transparent));background-image:-webkit-linear-gradient(#222 24px,transparent 24px,transparent 48px);background-image:linear-gradient(#222 24px,transparent 24px,transparent 48px);-webkit-background-size:1px 48px;background-size:1px 48px;text-align:center;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.menu-primary-tracks{top:1.5em;left:-100%;z-index:19}
.menu-primary .site-description,.menu-primary-tracks .site-description{position:absolute;left:0;opacity:.6}
.menu-primary .site-description+div,.menu-primary-tracks .site-description+div{margin-bottom:.75em}




.mainlevel{
text-decoration:none;
color:#cccccc;
padding:0px 7px;
}

.hp-footer .hp-footer__container {
  margin: 0 auto;
  max-width: 1100px;
}

    .media-centre-section .slide-item .details {
      color: white;
      float: left;
      width: 100%;
      padding-right: 388px;
      margin-right: -278px; }

      .media-centre-section .slide-item .details a {
        text-decoration: none; }

      .media-centre-section .slide-item .details .slide-label {
        color: #f1cd5c;
        font-size: 0.875em;
        
        font-weight: 600;
        margin-bottom: 15px; }

      .media-centre-section .slide-item .details .contents {
        padding-left: 20px; }

        .media-centre-section .slide-item .details .contents h3 {
          font-weight: 400;
          margin-bottom: 15px; }

        .media-centre-section .slide-item .details .contents .text-content {
          font-size: 0.875em;
          
          text-align: justify; }

          .media-centre-section .slide-item .details .contents .text-content a {
            color: #f1cd5c; }

div#header                              { float: right;  width: 968px; height: 42px; z-index: 1; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; z-index: 1; }

#header-top p                        { float: left; font-size: 0.7em; color: #fff; margin: 10px 0px 10px 0px; padding: 0px 0px 0px 0px; }

#header-social li          { padding: 0px 0px 0px 0px;  margin: 0px 0px 20px 0px; list-style: none; }

.td-header-style-1 .td-header-sp-recs {
  margin: 28px 0 9px 0;
  
  
  
}

.td-header-style-2 .td-header-sp-recs {
  margin: 24px 0 0 0;
  
  
  
}

.single_template_6 .td-header-style-2 .td-header-sp-recs,
.single_template_7 .td-header-style-2 .td-header-sp-recs,
.homepage-post.single_template_7 .td-header-style-2 .td-header-sp-recs,
.single_template_8 .td-header-style-2 .td-header-sp-recs,
.single_template_10 .td-header-style-2 .td-header-sp-recs,
.single_template_11 .td-header-style-2 .td-header-sp-recs,
.td_category_template_2 .td-header-style-2 .td-header-sp-recs,
.td_category_template_5 .td-header-style-2 .td-header-sp-recs,
.td_category_template_6 .td-header-style-2 .td-header-sp-recs,
.td_category_template_8 .td-header-style-2 .td-header-sp-recs {
  
  
}

.td_category_template_7 .td-header-style-2 .td-header-sp-recs {
  
}

.td-header-style-3 .td-header-sp-recs {
  margin: 28px 0;
  
  
  
}

.td-header-style-4 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-4 .td-header-sp-recs img {
  position: relative;
}

.td-header-style-4 .td-header-sp-recs .adsbygoogle {
  position: relative;
  display: block !important;
}

.td-header-style-5 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-6 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-7 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-8 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-9 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-10 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-11 .td-header-sp-recs {
  width: 100%;
}

.td-header-style-12 .td-header-sp-recs {
  width: 100%;
}

.td-header-sp-recs {
  padding: 0 !important;
  width: 728px;
  position: relative;
  min-height: 0 !important;
  
  
}

.td-header-sp-recs img,
.td-header-sp-recs .adsbygoogle {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  
}
.author_description_inner .image{float:none}
.box_holder_icon_inner.circle,.box_holder_icon_inner.square,.box_holder_icon_inner.image{margin:-50% 0 0 -50%}
.box_holder_icon_inner.image.tiny img{height:35px}
.box_holder_icon_inner.image.small img{height:52px}
.box_holder_icon_inner.image.medium img{height:78px}
.box_holder_icon_inner.image.large img{height:104px}
.box_holder_icon_inner.image.very_large img{height:130px}
.projects_holder .mix .image{position:relative;display:block;overflow:hidden;width:100%;-moz-transform:translateZ(0px);-webkit-transform:translateZ(0px)}
.projects_holder article .image img{position:relative;display:block;width:100%;z-index:100}
.projects_holder article .image img,.portfolio_slider .portfolio_slides li.item img{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .3s ease-in-out;-moz-transition:-moz-transform .3s ease-in-out;-ms-transition:-ms-transform .3s ease-in-out;-o-transition:-o-transform .3s ease-in-out;transition:transform .3s ease-in-out}
.projects_holder.hover_text.no_space article .image img{margin:0 1px}
.projects_holder article .image_holder:hover .image img,.portfolio_slider .portfolio_slides li.item:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1)}
.portfolio_slides .image_holder .image{position:relative;display:block;overflow:hidden;width:100%;-webkit-transition:-webkit-transform .4s;-moz-transition:-moz-transform .4s;transition:transform .4s;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden}
.blog_slider .image{position:relative;display:block;overflow:hidden;width:100%;-moz-transform:translateZ(0px);-webkit-transform:translateZ(0px)}
.comment_holder .comment .image{display:block;width:75px;height:75px;float:left;border-radius:75px;overflow:hidden}
.carousel-inner .item .image{position:absolute;top:0;left:0;background-position:center 0;background-repeat:no-repeat;background-size:cover;width:100%;height:100%}
.carousel-inner .item .image img{display:none!important;width:0;height:0}

    .rode_diff_style{
        width: 100% !important;
        padding-top:10px;
    }
